// priority: 0

// Visit the wiki for more info - https://kubejs.com/

console.info('Hello, World! (Loaded server scripts)')



    
ServerEvents.tags('item', event => {

    event.add('notreepunching:weak_saws', 'minecraft:stone_axe')

    event.add('notreepunching:weak_saws', 'lost_aether_content:phoenix_axe')

    event.add('notreepunching:weak_saws', 'allayed:allay_axe')

    event.add('notreepunching:weak_saws', 'allayed:vex_axe')

    event.add('notreepunching:weak_saws', 'allayed:vex_axe')

    event.add('notreepunching:weak_saws', 'ae2:certus_quartz_axe')

    event.add('notreepunching:weak_saws', 'ae2:nether_quartz_axe')

    event.add('notreepunching:weak_saws', 'ae2:fluix_axe')

    event.add('notreepunching:saws', 'aquaculture:neptunium_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:bluebright_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:starlit_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:frostbright_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:lunar_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:dusk_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:maple_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:comet_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:turquoise_stone_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:lunar_stone_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:pyrope_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:aquite_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:diopside_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:charoite_axe')

    event.add('notreepunching:weak_saws', 'blue_skies:horizonite_axe')

    event.add('notreepunching:saws', 'cataclysm_weaponery:ignitium_axe')

    event.add('notreepunching:weak_saws', 'deep_aether:skyjade_axe')

    event.add('notreepunching:weak_saws', 'deep_aether:stratus_axe')

    event.add('notreepunching:saws', 'deeperdarker:warden_axe')

    event.add('notreepunching:saws', 'enderitemod:enderite_axe')

    event.add('notreepunching:saws', 'enlightened_end:tenebrium_axe')

    event.add('notreepunching:weak_saws', 'enlightened_end:starsteel_axe')

    event.add('notreepunching:weak_saws', 'enlightened_end:adamantite_axe')

    event.add('notreepunching:saws', 'forbidden_arcanus:draco_arcanus_axe')

    event.add('notreepunching:weak_saws', 'forbidden_arcanus:reinforced_deorum_axe')

    event.add('notreepunching:weak_saws', 'hardmodeprogression:copper_axe')

    event.add('notreepunching:weak_saws', 'hardmodeprogression:cupronium_axe')

    event.add('notreepunching:weak_saws', 'hardmodeprogression:anoxite_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:bronze_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:lapis_lazuli_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:osmium_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:refined_glowstone_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:refined_obsidian_axe')

    event.add('notreepunching:weak_saws', 'mekanismtools:steel_axe')

    event.add('notreepunching:weak_saws', 'netherdungeons:reinforced_gold_axe')

    event.add('notreepunching:weak_saws', 'nethers_exoticism:kiwano_axe')

    event.add('notreepunching:weak_saws', 'orcz:orcteeth_tool_axe')

    event.add('notreepunching:weak_saws', 'orcz:orc_steel_axe')

    event.add('notreepunching:weak_saws', 'silentgear:axe')

    event.add('notreepunching:saws', 'silentgear:saw')

    event.add('notreepunching:weak_saws', 'simplecorinthium:corinthium_axe')

    event.add('notreepunching:weak_saws', 'stalwart_dungeons:tungsten_axe')

    event.add('notreepunching:weak_saws', 'stalwart_dungeons:chorundum_axe')

    event.add('notreepunching:weak_saws', 'aether:skyroot_axe')

    event.add('notreepunching:weak_saws', 'aether:holystone_axe')

    event.add('notreepunching:weak_saws', 'aether:zanite_axe')

    event.add('notreepunching:weak_saws', 'aether:avitite_axe')

    event.add('notreepunching:weak_saws', 'aether:gravitite_axe')

    event.add('notreepunching:weak_saws', 'aether:valkyrie_axe')

    event.add('notreepunching:weak_saws', 'aether_redux:veridium_axe')

    event.add('notreepunching:weak_saws', 'aether_redux:infused_veridium_axe')

    event.add('notreepunching:weak_saws', 'twilightforest:ironwood_axe')

    event.add('notreepunching:weak_saws', 'twilightforest:steeleaf_axe')

    event.add('notreepunching:saws', 'twilightforest:knightmetal_axe')

    event.add('notreepunching:saws', 'twilightforest:gold_minotaur_axe')

    event.add('notreepunching:saws', 'twilightforest:diamond_minotaur_axe')

    event.add('notreepunching:weak_saws', 'wizards_reborn:arcane_gold_axe')

    event.add('notreepunching:saws', 'gildednetherite:gilded_netherite_axe')

    event.add('balm:ingots', 'hardmodeprogression:nickel_ingot')

    event.add('balm:nickel_ingots', 'hardmodeprogression:nickel_ingot')

    event.add('forge:ingots', 'hardmodeprogression:nickel_ingot')

    event.add('forge:ingots/nickel', 'hardmodeprogression:nickel_ingot')

    event.add('minecraft:beacon_payment_items', 'hardmodeprogression:nickel_ingot')

    event.add('balm:ores', 'hardmodeprogression:nickel_ore_block')

    event.add('balm:ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('excavated_variants:stone_ores', 'hardmodeprogression:nickel_ore_block')

    event.add('excavated_variants:stone_ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores/nickel', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores/nickel', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:ores_in_ground/stone', 'hardmodeprogression:nickel_ore_block')

    event.add('forge:ores_in_ground/deepslate', 'hardmodeprogression:deepslate_nickel_ore_block')

    event.add('forge:raw_materials', 'hardmodeprogression:raw_nickel')

    event.add('forge:raw_materials/nickel', 'hardmodeprogression:raw_nickel')






  

  
      

    

    console.log('Hello! The recipe event has fired!')
})


   
